<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="whitea">#9F2929</color>
    <color name="blue">#505BC8</color>
    <color name="tint">#ABABAB</color>
    <color name="color1">#9F2929</color>
    <color name="color2">#5164CC</color>
    <color name="color3">#405F1D</color>

</resources>